Bug 105774 - Please enable ipv6 support in xmms.
Summary: Please enable ipv6 support in xmms.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-27 12:11 UTC by Dams
Modified: 2014-03-17 02:39 UTC (History)
2 users (show)

Fixed In Version: 1.2.9-2.p
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 04:14:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dams 2003-09-27 12:11:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Galeon/1.3.9

Description of problem:
configure says there is a default-disabled --enable-ipv6 option. Could you
please enable this feature in your next build of xmms ?

Version-Release number of selected component (if applicable):
xmms(1:1.2.8-1.p).i386

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild.


Additional info:

Comment 1 Bill Nottingham 2003-09-29 04:04:52 UTC
Does it work? If it's disabled by default there's probably a reason, and I doubt
we'd spend too much time looking at it right now.

Comment 2 Bill Nottingham 2004-01-29 04:14:10 UTC
Enabled in 1.2.9-2.p.


Note You need to log in before you can comment on or make changes to this bug.